(function() {
    const implementors = Object.fromEntries([["jellytau_lib",[["impl <a class=\"trait\" href=\"https://doc.rust-lang.org/1.97.1/core/cmp/trait.Ord.html\" title=\"trait core::cmp::Ord\">Ord</a> for <a class=\"enum\" href=\"jellytau_lib/domain/search_rank/enum.MatchQuality.html\" title=\"enum jellytau_lib::domain::search_rank::MatchQuality\">MatchQuality</a>",0]]]]);
    if (window.register_implementors) {
        window.register_implementors(implementors);
    } else {
        window.pending_implementors = implementors;
    }
})()
//{"start":59,"fragment_lengths":[319]}